View Issue Details

IDProjectCategoryView StatusLast Update
14741Bug reports[All Projects] Survey designpublic2019-07-02 17:14
ReporterDenisChenu Assigned Tomarkusfluer  
PrioritynoneSeverityminor 
Status resolvedResolutionfixed 
Product Version4.0.0dev 
Target VersionFixed in Version4.0.0-beta2 
Summary14741: Unable to edit survey texts
Description

See screenshot, page is not really reloaded

Steps To Reproduce

Create a survey, edit survey text, save

Additional Information

User settings about editor change nothings

TagsNo tags attached.
Complete LimeSurvey version number (& build)4.0.0 github
I will donate to the project if issue is resolvedNo
BrowserFF
Database & DB-Versionmariadb
Server OS (if known)fedora/linux
Webserver software & version (if known)nginx
PHP Versionphp7.2

Activities

DenisChenu

DenisChenu

2019-04-04 09:50

developer  

markusfluer

markusfluer

2019-07-02 16:09

administrator   ~52674

Is this problem still unresolved?
Can you try again?

DenisChenu

DenisChenu

2019-07-02 17:14

developer   ~52682

Seems OK :)

Issue History

Date Modified Username Field Change
2019-04-04 09:50 DenisChenu New Issue
2019-04-04 09:50 DenisChenu File Added: Capture d’écran du 2019-04-04 09-48-18.png
2019-04-17 13:45 dominikvitt Assigned To => markusfluer
2019-04-17 13:45 dominikvitt Status new => assigned
2019-07-02 16:09 markusfluer Note Added: 52674
2019-07-02 16:09 markusfluer Status assigned => feedback
2019-07-02 17:14 DenisChenu Status feedback => resolved
2019-07-02 17:14 DenisChenu Resolution open => fixed
2019-07-02 17:14 DenisChenu Fixed in Version => 4.0.0-beta2
2019-07-02 17:14 DenisChenu Note Added: 52682